/** Small devices/tablets **/
@media (min-width: 481px) and (max-width: 768px){

    /*body {background: #21759b}*/

    .container {
        padding-left:10px;
        padding-right: 10px;
    }

    .left, .right {float: none;}

    .col-50 {width: 100%;}

    /** Header **/

    .site-branding a img {
        width: 140px;
    }

    a.hide-btn {display: none;}

    a.chat-btn {
        font-size: 12px;
        font-size: 1.2rem;
        right: 95px;
    }

    img.phone {
        float: right;
        margin-top: 6em;
        margin-right: 1em;
        width: 190px;
    }

    /** Footer **/

    footer .social-media.left {  margin-bottom: 35px;}

    footer .left {display: block;}

    footer .left {
        margin-bottom: 10px;
    }

    .cl img {
        float:left;
        height:16px;
        padding-right:5px;
    }

    /** Home page **/

    .quick-links .block {
        width: 100%;
        float: none;
        padding: 3em 1em;
        min-height: 200px;
    }

    .about-splash h1 {
        font-size: 20px;
        font-size: 2rem;
        line-height: 1.4;
    }

    .news-feed {display: none;}

    .help-childline .block {
        padding: 20px 10px;
    }

    .disney-quote h2 {
        font-size: 26px;
        font-size: 2.6rem;
        padding-left: 1em;
    }

    /** Sub pages **/


    .banner {padding-bottom: 2em;}

    .banner h2 {display: none;}

    .org-ind {
        width: 50%;
        margin-right:0%;
        text-align: center;
        margin-bottom: 2em;
    }

    .org-ind.left {float:left;}

    .org-ind h3 {display: block;}

    .office {
        width: 100%;
        float: none;
        margin-right: 0;
        height: auto;
        min-height: auto;
    }

    .resources-sidebar {
        width: 100%;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 30px;
    }
  

}
